version: 2
authtoken: 2T4CNeYlRtTHhWbsd0BWH7aeoqj_5Y8AorG8UD7iMcNRZU18d
tunnels:
  first:
    proto: http
    addr: 8000

  second:
    proto: http
    addr: 8080
    domain: loving-quality-arachnid.ngrok-free.app

  
  nextui:
    proto: http
    addr: 3000
  
  slack:
    proto: http
    addr: 3008
